{
  "collapse-filter": true,
  "search": "",
  "showTags": false,
  "showAttachments": false,
  "hideUnresolved": false,
  "showOrphans": true,
  "collapse-color-groups": true,
  "colorGroups": [
    {
      "query": "path:\"1 Daily Notes\"  ",
      "color": {
        "a": 1,
        "rgb": 11973812
      }
    },
    {
      "query": "path:\"2 Cole Group Meeting Notes\"  ",
      "color": {
        "a": 1,
        "rgb": 9811895
      }
    },
    {
      "query": "path:\"3-99 Research\"  ",
      "color": {
        "a": 1,
        "rgb": 10347537
      }
    },
    {
      "query": "path:\"4 Qualifying Exam\"  ",
      "color": {
        "a": 1,
        "rgb": 16767785
      }
    },
    {
      "query": "path:\"200 Library Papers\"  ",
      "color": {
        "a": 1,
        "rgb": 10100099
      }
    },
    {
      "query": "path:\"300s School\"  ",
      "color": {
        "a": 1,
        "rgb": 6073814
      }
    },
    {
      "query": "path:\"900s Calendars\"  ",
      "color": {
        "a": 1,
        "rgb": 13922818
      }
    }
  ],
  "collapse-display": true,
  "showArrow": false,
  "textFadeMultiplier": -1.8,
  "nodeSizeMultiplier": 1.79713541666667,
  "lineSizeMultiplier": 0.7125,
  "collapse-forces": true,
  "centerStrength": 0.114583333333333,
  "repelStrength": 9.16666666666667,
  "linkStrength": 0.552083333333333,
  "linkDistance": 84,
  "scale": 0.050957968204095636,
  "close": true
}